@charset "utf-8";
@font-face{font-family: Baskerville; src: url('NewBaskervilleStd-Roman.otf');}
@font-face{font-family: BaskervilleItalic; src: url('NewBaskervilleStd-Italic.otf');}
* {margin: 0;}
/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,p,img,ul,ol,li,form,fieldset,textarea,table
{
margin:0;
padding:0;
border:0 none;
}
html, body{width:100%; height:100%;}
.clearfix:after
{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clear{clear:both;}
body
{
background:#dcdadc;
text-align:center;
}
img#bg
{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
}
#wrapper
{
width:935px;
margin:0 auto;
text-align:left;
padding:160px 0 0 0;
position:relative;
}
#main-menu
{
width:50px;
height:404px;
position:absolute;
right:0;
top:200px;
background:url(images/nav.png) 0 0 no-repeat;
list-style:none;
}
#main-menu.about-me{background:url(images/about-me.png) 0 0 no-repeat;}
#main-menu.menus{background:url(images/menus.png) 0 0 no-repeat;}
#main-menu.specials{background:url(images/specials.png) 0 0 no-repeat;}
#main-menu.contact{background:url(images/contact.png) 0 0 no-repeat;}
#main-menu a
{
width:50px;
display:block;
}
#main-menu span{display:none;}
#main-menu #panel1 a{height:117px;}
#main-menu #panel2 a{height:86px;}
#main-menu #panel3 a{height:91px;}
#main-menu #panel4 a{height:91px;}
#left
{
width:206px;
float:left;
display:inline;
}
#left h1
{
width:157px;
height:115px;
background:url(images/logo.png) 0 0 no-repeat;
float:left;
display:inline;
margin:32px 0 40px 25px;
}
#left h1 a
{
width:157px;
height:115px;
display:block;
}
#left h1 span{display:none;}
#left ul#submenu
{
width:195px;
list-style:none;
margin:0 6px 0 0;
float:right;
display:inline;
}
#left ul#submenu li a
{
width:195px;
height:14px;
padding:28px 0;
font:18px Baskerville, "Times New Roman", Times, Serif;
color:#fff;
line-height:16px;
background:url(images/submenu-bg.png) 0 0 repeat;
text-align:center;
text-decoration:none;
clear:left;
float:left;
display:inline;
margin:0 0 2px 0;
}
#left ul#submenu li a.double
{
height:30px;
padding:20px 0;
}
#left ul#submenu li a.private-dining:hover
{
color:#4e444e;
background:url(images/private-dining-hover.png) 0 0 repeat-y;
}
#left ul#submenu li a.gourmet-picnics-bbq:hover
{
color:#375202;
background:url(images/gourmet-picnics-bbq-hover.png) 0 0 repeat-y;
}
#left ul#submenu li a.canapes-tapas:hover
{
color:#69070d;
background:url(images/canapes-tapas-hover.png) 0 0 repeat-y;
}
#left ul#submenu li a.boat-catering:hover
{
color:#002d56;
background:url(images/boat-catering-hover.png) 0 0 repeat-y;
}
#left ul#submenu li a.corporate-events:hover
{
color:#a89252;
background:url(images/corporate-events-hover.png) 0 0 repeat-y;
}
#left ul#submenu li a.weddings-special-events:hover
{
color:#a85c70;
background:url(images/weddings-special-events-hover.png) 0 0 repeat-y;
}
#left ul#submenu li a.kids-parties:hover
{
color:#1264ae;
background:url(images/kids-parties-hover.png) 0 0 repeat-y;
}
#left ul#submenu li a.yoga-retreats:hover
{
color:#440e62;
background:url(images/yoga-retreats-hover.png) 0 0 repeat-y;
}
#right
{
width:679px;
float:left;
display:inline;
}
#right h1
{
font:46px Baskerville, "Times New Roman", Times, serif;
color:#555;
line-height:70px;
margin:0 0 25px 0;
}
#right h1.private-dining{color:#4e444e;}
#right h1.gourmet-picnics-bbq{color:#375202;}
#right h1.canapes-tapas{color:#69070d;}
#right h1.boat-catering{color:#002d56;}
#right h1.corporate-events{color:#a89252;}
#right h1.weddings-special-events{color:#a85c70;}
#right h1.kids-parties{color:#1264ae;}
#right h1.yoga-retreats{color:#440e62;}
#right h6
{
font:27px Baskerville, "Times New Roman", Times, Serif;
color:#fff;
line-height:40px;
}
#right p
{
font:14px Baskerville, "Times New Roman", Times, serif;
color:#555;
line-height:16px;
margin:0 0 20px 0;
}
#right p em{font:italic 14px BaskervilleItalic, "Times New Roman", Times, serif;}
#right ul, #right ol{margin:0 0 30px 0;}
#right ul li, #right ol li
{
list-style-type:disc;
font:14px Baskerville, "Times New Roman", Times, serif;
color:#555;
line-height:16px;
margin:0 0 5px 20px;
}
#right ol li{list-style-type:decimal;}
#right form
{
width:100%;
float:left;
display:inline;
margin:0 0 20px 0;
}
#right form dt
{
width:160px;
clear:left;
}
#right form dt, #right form dd
{
float:left;
display:inline;
margin-bottom:5px;
}
#right form label
{
width:150px;
font:14px Baskerville, "Times New Roman", Times, serif;
color:#555;
line-height:16px;
margin:5px 10px 0 0;
text-align:right;
clear:left;
float:left;
display:inline;
}
#right form p.status label
{
width:400px !important;
float:left;
display:inline;
color:#ff0000;
text-align:left;
margin:0 0 10px 160px !important;
}
#right form input
{
width:250px;
height:18px;
padding:0 0 0 5px;
border:1px solid #ccc;
float:left;
display:inline;
}
#right form input.button, #right form input.wpcf7-submit
{
width:auto;
height:auto;
text-align:center;
padding:5px 10px;
font-size:11px;
text-transform:uppercase;
cursor:pointer;
}
#right form textarea
{
width:256px;
height:100px;
margin:0 0 5px 0;
border:1px solid #ccc;
float:left;
display:inline;
}
#right form .wpcf7-response-output
{
float:left;
display:inline;
font:14px Baskerville, "Times New Roman", Times, serif;
color:#ff0000;
border:none !important;
text-align:left !important;
}
#right #banner
{
width:679px;
height:376px;
float:left;
display:inline;
}
#right #content
{
width:629px;
background:url(images/layer-bg.png) 0 0 repeat;
padding:0 15px 20px 35px;
}
#right #layer-wrap
{
width:599px !important;
height:310px;
float:left;
display:inline;
position:relative;
}
.scroll-pane {
	width: 609px;
	/*height: 310px;*/
	/*overflow: auto;*/
	float: left;
	padding:0 10px 0 0;
}
#right .menu-left, #right .menu-right
{
width:260px;
display:inline;
list-style:none;
margin:0 0 20px 0;
}
#right .menu-left{float:left;}
#right .menu-right{float:right;}
#right .menu-left li, #right .menu-right li
{
list-style-type:none !important;
font:18px Baskerville, "Times New Roman", Times, serif;
color:#555;
line-height:20px;
margin:0 0 24px 0 !important;
}
#right .menu-left li a, #right .menu-right li a
{
height:27px;
color:#555;
text-decoration:none;
padding:0 0 0 17px;
}
#right .menu-left li a:hover, #right .menu-right li a:hover{padding:0 0 0 13px;}
#right .menu-left li a.private-dining:hover{border-left:4px solid #4e444e;}
#right .menu-left li a.gourmet-picnics-bbqs:hover{border-left:4px solid #214d10;}
#right .menu-left li a.canapes-tapas:hover{border-left:4px solid #69070d;}
#right .menu-left li a.boat-catering:hover{border-left:4px solid #002d56;}
#right .menu-right li a.corporate-events:hover{border-left:4px solid #a89252;}
#right .menu-right li a.weddings-special-events:hover{border-left:4px solid #a85c70;}
#right .menu-right li a.kids-parties:hover{border-left:4px solid #1264ae;}
#right .menu-right li a.yoga-retreats:hover{border-left:4px solid #440e62;}
#footer
{
width:935px;
clear:both;
position:relative;
}
#footer p
{
font:10px Verdana, Arial, Helvetica, sans-serif;
color:#555555;
line-height:16px;
padding:30px 0 30px 10px;
}
#footer p a
{
color:#555;
text-decoration:none;
margin:0 5px;
}
#footer p a.facebook
{
width:27px;
height:26px;
background:url(images/ico-facebook.png) 0 0 no-repeat;
display:block;
position:absolute;
top:17px;
right:50px;
cursor:pointer;
}
#footer p a.facebook span{display:none;}
#footer p a:hover{text-decoration:underline;}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}
